
/* custom.css */

code {
    color: black;
}

/* nabbed this from Greg Hendershott's blog */
body {
    background-color: #FFFFFF;
    font-family: constantia,'hoefler text','palatino linotype',serif;
    font-size: 21px;
    text-align: left;
}

/* When highlighted code blocks are too wide, they wrap. Resulting in the */
/* line numbers column's rows not lining up with the code rows. Prevent */
/* wrapping. */
pre {
    white-space: pre;
    width: inherit;
}
